[gambit-list] Running Gambit on Ubuntu 9.01

Vincent St-Amour stamourv at iro.umontreal.ca
Fri Jun 19 12:31:29 EDT 2009


On Saturday, June 20, 2009 at 01:18:43 (+0900), Adrien Piérard wrote:
 > By the way, how up-to date is the Ubuntu version?
 > Last I checked (a couple of weeks ago, on a "Hardy Heron"), it still
 > was something like 4.2.8

I checked on their webpage, and the latest version available (for
Ubuntu 9.04, their latest stable version) is also 4.2.8. It's the same
on Debian unstable, since it's the same package.

So yes, it's not really up to date.

Vincent


More information about the Gambit-list mailing list